Apache2.2.x and PHP4.x

シェアする

昨日の続き。

エラー内容は
httpd.exe Syntax error on line 115 of c:/Apache2/conf/httpd.conf
Cannot Load C:/php/sapi/php4apache2.dll into server: (以下省略
こんな感じ

どうやらWindows版Apache2.2とPHP4.4.xは相性が悪くて動かないらしい。
PHP4.4.2-php4apache2.dllとapache2.2.xのcompatibility issue
ここを参考にして。

apachelounge.com
ここのダウンロードページに行って
php4apache2.dll-php4.4.x.zip
をダウンロード、解凍後PHP4オリジナルのphp4apache2.dllと入れ替える。

これで動作するようになった。

Sponsored Link

シェアする

フォローする